Subject: Re: Currant-eating caterpilar ID?

From: Susan Miller <[email-masked]>
Date: Mon, 3 Jun 1996 16:37:42 -0700

Allyn - The KC Master Gardeners have a clinic just down the hill from the
University at the Center for Urban Horticulture.  They are open Monday
night from 4:00 to 8:00 and Tues, Weds and Thurs. from 12:00 to 4:00.  If
you can bring down a couple of the bothersome critters, the MG's will
either ID it on the spot or send it down to the lab for ID.  Susan

Susan L. Miller, IPM Specialist
Urban IPM Resource Center
WSU Cooperative Extension
University of Washington
Center for Urban Horticulture
Box 354115
Seattle, WA 98195

Phone:  206-205-1438
FAX:    206-685-2692

On Wed, 29 May 1996, Allyn Weaks wrote:

> Caterpillar ID needed: am I squishing anything (ecologically or
> aesthetically) desirable?
>
> Location:  Seattle, currently defoliating my european red currant bushes.
> Haven't seen them (yet!) on the other nearby shrubs (bush cherry, hazel,
> serviceberry, oregon grape, evergreen huckleberry).  If only they would
> eat cherry laurel, I would be overjoyed to help them propagate :-)
>
> I will try to grow some to adulthood in captivity just for the practice,
> and will also send a sample to our Cooperative Extension, but by the time
> I get the results back, I'll need to have already made decisions and taken
> (in)action.  I have been hand picking them (they squash nicely), but if
> they are native I'll probably be less vigilant than if they are an
> imported pest, in which case I'll nab them all (hah!).  I do have lots of
> (paper?) wasps about, but I don't think they are going for these; they
> seem more interested in hovering around my native plants.
>
> The description:
>
> They eat the edge of the leaf with the body often curled underneath the
> leaf, are sluggish, and tend to congregate several per leaf, (usually
> rather mixed sizes)
>
> Biggest I've found is about 5/8 to 3/4 inch long.
>
> Overall rather translucent, greyish olive green along back, whitish below.
>
> Black head and tail patch (with two pointy bits).
> Dull yellow band behind head, yellow band near tail, yellow right at tail.
>
> Black polkadots all over, some/most with very tiny hairs (need magnifier
> to see them);  31 big but not equal-sized dot pairs along back ridge, and
> 10 big dots along each side.  Many other smaller dots clumped around.
> Numbers seem to be constant across different sized caterpilars.
>
> When they molt, they come out white with the yellow bands, but no dots.
> Takes at least 24 hours (indoors in a jar) to get their colors back.  They
> excrete lots of little black pellets that don't stick to the leaves.
>
> >From the little I can find in my insect books, these may be some sort of
> sawfly larvae rather than genuine caterpilars.  But I really don't have
> any good books for any kind of larval IDs.  Can anyone recommend
> anything?  Especially aimed at the Pacific NW?  I have Audubon NA
> Insects/Spiders and NA Butterflies, and some Rodale garden pest books, and
> a few odds and ends.  Why is it so hard to find pictures of larvae, which
> are at least as important and interesting as adults?
>
> If anyone does know what they are, and they are purely a pest, what's a
> good predator for them other than me plus two rocks :-)?
>
> Many thanks for any and all help.
> --
> Allyn Weaks  [email-masked]
> PNW Native Wildlife Gardening:  http://chemwww.chem.washington.edu/natives/
> Any advertisements sent to any of my email accounts will be billed $25 per
> message, $1 per character, including all header lines.  No exceptions.
 Sending
> such mail constitutes agreement to these terms.
>

---

From: Jeffrey Glenn Schultz <[email-masked]>
Date: Mon, 3 Jun 1996 22:02:26 -0500

I was just asked to provide an ID for a specimen for which I am not familiar.

The specimen was described as 1-1.5 inch robust (for it size). black in
color with thin white bands circling the body from anterior to
posterior (not known whether the bands were at segments). Prolegs were brown.
The specimen was found feeding on _Crinum_ (Amaryllidaceae).

Location: Texas:Montgomery Co.: Pinehurst

If you can be of help, please e-mail me directly or respond to group if
you feel this information would be helpful.
thanks in advance.

Jeff Schultz
Science Center Teacher and
Curator of Vertebrate Collections
Robert A. Vines Envr. Science Center
Spring Branch Independent School District
8856 Westview Drive
Houston, TX  77055
TEL: 713/365-4175
FAX: 713/365-4178
[email-masked]